The Joomla! Forum ™



Forum rules


Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.



Post new topic Reply to topic  [ 2 posts ] 
Author Message
PostPosted: Wed Sep 30, 2009 1:37 pm 
Joomla! Apprentice
Joomla! Apprentice

Joined: Wed Sep 30, 2009 1:25 pm
Posts: 11
Hi

I've never worked with Joomla before so excuse me if I ask some daft questions...

I have a 1.0.11 site that I'm upgrading to the latest version on a server I have ssh access to, I'm attempting to follow these instructions:

http://docs.joomla.org/Migrating_from_1 ... 1.5_Stable

I have overwritten the site with the 1.0.11 to 1.0.15 patch files and this seems to have worked OK.

However I can't see how to install the Migrator component -- the admin interface for this site doesn't appear to have a web interface for installing components, at least I can't find it, I'm logged in as the Super Administrator.

I have tried putting the migrator files into components/com_migrator but it doesn't appear in the list of installed components.

Could it be that the site I'm trying to upgrade has been locked down in such a way that components can't be installed and if so how might this have been done?

Or am I just failing to find the interface for installing components... :-[

Is there a cli method for installing components?


Top
 Profile  
 
PostPosted: Thu Oct 01, 2009 5:14 pm 
Joomla! Apprentice
Joomla! Apprentice

Joined: Wed Sep 30, 2009 1:25 pm
Posts: 11
The problem was that /includes/ wasn't being served by apache....


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 2 posts ] 



Who is online

Users browsing this forum: No registered users and 4 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Jump to:  
Powered by phpBB® Forum Software © phpBB Group